Subject: Re: Does Cygwin Bash Shell have "more" equivalent
From: wayne <[email-masked]>
To: Collin Grady <[email-masked]>
Cc: [email-masked]
Date: Tue, 27 Nov 2001 13:43:56 -0600

If you have access to a FreeBSD system it is located in the following
/usr/src/contrib/less

On Tue, Nov 27, 2001 at 11:44:19AM -0800, Collin Grady wrote:
>      Is there anywhere to get the source for more?  I would like to add it
> as less does not handle ansi colors at all, so ls --colors | less shows a
> lot of ESC codes instead of colors, whereas more will show the colors.
>      -Collin Grady
> 
> File not found. Should I fake it? (Y/N)
> 
> ----- Original Message -----
> From: "Stephano Mariani" <[email-masked]>
> To: <[email-masked]>; "Simpson Gilbert" <[email-masked]>
> Sent: Tuesday, November 27, 2001 11:39 AM
> Subject: Re: Does Cygwin Bash Shell have "more" equivalent
> 
> 
> > The command you are looking for is 'less'.
> > It is equivalent to more but less can also scroll backwards...
> >
> > Stephano.
> >
> > ----- Original Message -----
> > From: "Simpson Gilbert" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Tuesday, November 27, 2001 4:57 PM
> > Subject: Does Cygwin Bash Shell have "more" equivalent
> >
> >
> > > Does the Cygwin Bash Shell have the equivalent of the "more" command.
> The
> > > book I'm using to try and learn about Linux uses this command a lot and
> > > Cygwin reports that the command doesn't exist.
> > >
> > > Perhaps there is a different, equivalent command.
> > >
> > > Thanks.
> > > Sim Gilbert
> > >
> > >
> > >
> > > --
> > > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > > Bug reporting:         http://cygwin.com/bugs.html
> > > Documentation:         http://cygwin.com/docs.html
> > > FAQ:                   http://cygwin.com/faq/
> > >
> >
> >
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Bug reporting:         http://cygwin.com/bugs.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
> >
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

-- 
Slowly and surely the unix crept up on the Nintendo user ...
Wayne Willcox                          I will not eat green eggs and ham
[email-masked]                     I will not eat them Sam I Am!!
A wise person makes his own decisions, a weak one obeys public opinion.
                -- Chinese proverb

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/